WordPress Plugin: captain-favicon

Vulnerabilities

We are not aware of any vulnerabilities for this plugin.